Subject: bug#63956: 29.0.91; tex-mode display problem in emacs-29

From: Gregory Heytings <[email-masked]>
Date: Sat, 10 Jun 2023 13:20:41 +0000

>>> I tried on 2 other systems.  One of them, with Git v2.34.1 reports 
>>> what you see; the other, with Git 2.17.1, reports what I see.
>>
>> The difference is that since Git 2.23.0 "git log" behaves by default as 
>> if the --mailmap option was given, which uses the correspondence in the 
>> .mailmap file.
>
> Thanks (but I guess you meant --use-mailmap, not --mailmap).
>

Yes and no: --mailmap and --use-mailmap are equivalent since Git 2.27.0, 
as are --no-mailmap and --no-use-mailmap.